@charset "EUC-JP";

body {
}

/* ************************************************ */
/* ランキング */
/* ************************************************ */
#ranking {
	min-width:1040px;
}

#rankWrapper {
	width:100%;
	display:flex;
	flex-flow:row nowrap;
	align-items:stretch;
	position:relative;
}

.rank-top {
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
}
.rank-top > * {
	flex:1 1 auto;
}
.rank-top .rank-update {
	margin-left:1em;
	white-space:nowrap;
	line-height:2;
	text-align:right;
	font-size:.8em;
	color:#999;
}

#rank {
	flex:1 1 auto;
	width:80%;
	max-width:80%;
	min-width:750px;
	position:relative;
	margin-right:2em;
}
#rank a:hover {
	opacity:.6;
}
#rank ul.rank > li {
	padding:1.5em 0;
}
#rank ul.rank > li:not(:last-of-type) {
	border-bottom:1px solid #ddd;
}
#rank .rank-body {
	position:relative;
	display:flex;
	flex-flow:row nowrap;
	align-items:top;
}
#rank .rank-body a[name] {
	position:absolute;
	margin-top:-8em;
}
#rank .rank-body > .thumb {
	flex:0 0 auto;
	margin-right:15px;
}
#rank .rank-body > .blog-desc {
	flex:1 0 auto;
	width:80%;
}
#rank .thumb img {
	width:110px;
	height:110px;
	border-radius:3px;
	aborder:1px solid #ddd;
}
#rank .thumb a {
	display:inline-block;
	position:relative;
	line-height:0;
}
#rank .thumb.new a::after {
	display:block;
	content:"new!";
	position:absolute;
	left:.1em;
	bottom:.1em;
	font-size:.8em;
	font-weight:normal;
	line-height:1.1;
	padding:0 .3em;
	color:white;
	border-radius:.25em;
	background-color:#a11;
	animation:flash 2s linear 0s infinite normal;
}
#rank .thumb a .rankno {
	position:absolute;
	display:block;
	top:1px;
	left:1px;
	font-size:.75em;
	font-weight:bold;
	line-height:1.3;
	padding:0 .5em;
	color:white;
	background-color:#666;
	z-index:2;
	border-radius:.2em;
}
#rank .thumb a .rankno.r1 { background-color:#ea0; }
#rank .thumb a .rankno.r2 { background-color:#339; }
#rank .thumb a .rankno.r3 { background-color:#b44; }
@keyframes flash {
	0% { opacity:1; }
	60% { opacity:1; }
	90% { opacity:0; }
	100% { opacity:0; }
}
#rank .rank-body dt {
	font-weight:bold;
	font-size:1.1em;
	line-height:1.2;
}
#rank .rank-body dd {
	font-size:.9em;
}
#rank .rank-body a.ttl {
	color:#444;
	text-decoration:none;
}
#rank .rank-body a.desc {
	display:inline-block;
	text-decoration:none;
	color:#999;
	padding:.6em 1em .7em 0;
}
#rank dt img { margin-left:5px; margin-bottom:2px; vertical-align:middle; }
#rank dt img.mini { margin-bottom:2px; }
#rank .ping {
	color:gray;
	font-size:.95em;
	padding-top:.5em;
	line-height:1.6;
}
#rank .ping .item {
	display:inline-block;
	position:relative;
	white-space:nowrap;
	margin-bottom:.5em;
}
#rank .ping .item:first-child {
	z-index:2;
}
#rank .ping .item:not(:last-of-type) {
	margin-right:1em;
}
#rank .ping .item a {
	display:inline-block;
	position:relative;
	vertical-align:middle;
	white-space:nowrap;
	max-width:16em;
	overflow:hidden;
	text-overflow:ellipsis;
	text-decoration:none;
	color:#03c;
	line-height:2.3;
	padding:0 .5em;
	background-color:#f2f2f2;
	border-radius:.2em;
}
#rank .ping .item a:visited {
	color:#639;
}
#rank .ping .item [timeview] {
	display:block;
	position:absolute;
	top:-1.0em;
	left:-.5em;
	font-size:.7em;
	line-height:1.4;
	padding:0 .3em;
	color:white;
	background-color:#777;
	border-radius:.25em;
}
#rank .ping.update .item [timeview] { background-color:#a11; }
#rank table.rank .footer {
	position:absolute;
	bottom:.5em;
	right:.2em;
	text-align:right;
	line-height:1;
	font-size:.7em;
	white-space:nowrap;
}
#rank table.rank .footer a {
	display:inline-block;
	vertical-align:middle;
	color:#333;
	text-decoration:none;
	padding:.3em .5em;
	margin:-.3em -.5em;
}
#rank ul.rank .footer {
	margin-top:.5em;
}
#rank ul.rank .rank-info {
	display:inline-block;
	vertical-align:middle;
	font-size:.85em;
	letter-spacing:-.03em;
	color:#aaa;
}
#rank ul.rank .footer > * {
	margin-right:.5em;
}
#rank ul.rank .footer .info {
	color:#333;
	margin-right:.3em;
}
#rank ul.rank .footer .report {
	color:#bbb;
	letter-spacing:0;
}
#rank table.rank .footer a:not(:first-of-type) { margin-left:.3em; }
#rank table.rank .footer a:hover { color:gray; text-decoration:underline; }
#rank table.rank .footer .info { text-decoration:underline; }
#rank table.rank .footer .report { color:silver; }
#rank table.rank .footer .report::before { content:"["; }
#rank table.rank .footer .report::after { content:"]"; }


/* フォロー */
#rank .follow {
	display:inline-block;
	position:relative;
	vertical-align:middle;
	margin-right:.5em;
	font-size:.9em;
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
#rank .follow .follow-btn {
	display:inline-block;
	letter-spacing:.03em;
	color:rgb(90,161,59);
	border:1px solid rgb(90,161,59);
	border-radius:.2em;
	line-height:1.7;
	padding:0 .3em;
	margin-left:.3em;
	text-decoration:none;
}
#rank .follow .follow-btn:hover {
	transition:all .1s linear;
	background-color:rgb(90,161,59);
	color:white;
}
#rank .follow .follow-btn.on {
	color:white;
	background-color:rgb(90,161,59);
}


/* ページナビ */
.rank-pagenavi {
	font-size:.9em;
	margin:.4em 0;
}
.rank-pagenavi li {
	display:inline-block;
	*display:inline; *zoom:1;
	padding:.8em 1.2em;
	background:#fcfcfc;
	z-index:2;
	border:1px solid #aaa;
	border-radius:.1em;
	margin:0 .1em;
	font-weight:bold;
	vertical-align:top;
	margin-bottom:.1em;
}
.rank-pagenavi li:first-child { font-weight:normal; margin-left:0; }
.rank-pagenavi li:last-child { font-weight:normal; margin-right:0; }
.rank-pagenavi li.now { background:#e0e0e0; }
.rank-pagenavi li.dot { color:#777; }
.rank-pagenavi li a {
	display:block;
	padding:.8em 1.2em;
	margin:-.8em -1.2em;
	font-weight:normal;
	text-decoration:none;
}
.rank-pagenavi li a:hover {
	opacity:.6;
}
.pagenavi-btn {
}
.pagenavi-btn a {
	display:block;
	position:relative;
	max-width:25em;
	padding:1.6em 0;
	margin:2em auto;
	border:1px solid #ddd;
	border-radius:.2em;
	text-align:center;
	background-color:#eee;
	color:#444;
	font-weight:bold;
	text-decoration:none;
}

.rank-navi-footer { font-size:1.1em; text-align:center; margin:35px auto; }

#thumbloadLink { 
	margin-left:12px; 
	background-image:url(/img/v2/icon_thumbload.gif); 
	background-repeat:no-repeat;
	background-position:3px center;
	padding:2px 3px;
	padding-left:19px;
	background-color:white;
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:gray;
	font-size:11px;
}
#thumbloadLink img { margin-left:2px; }


/* footer link */
.footer-link {
	margin:2em auto;
	text-align:center;
}
.footer-link > a {
	position:relative;
	display:inline-block;
	border-radius:.2em;
	border:1px solid #ddd;
	white-space:nowrap;
	padding:.8em 1em;
	text-decoration:none;
	background-color:#f5f5f5;
	color:#555;
	line-height:1;
}
.footer-link > a::before {
	display:inline-block;
	vertical-align:middle;
	content:"→";
	overflow:hidden;
	font-size:.7em;
	border-radius:.2em;
	border:1px solid #ddd;
	background-color:#f0f0f0;
	padding:.3em .5em;
	margin-right:.5em;
	background-color:#e5ee9a;
	color:#aaa;
}



/* ************************************************ */
/* 検索フォーム */
/* ************************************************ */
.rank-search {
	border:1px solid #bbb;
	padding:.15em;
	margin-top:.6em;
}
.rank-search form.search {
	width:auto;
	padding:.5em;
	background:#e0e0e0;
}
.rank-search form.search input[type="text"] { width:300px; }



/* ************************************************ */
/* サイドバー */
/* ************************************************ */
#side {
	flex:0 0 auto;
	width:300px;
}

#side > * {
	padding:0;
	margin-bottom:2em;
}

#side .content {
	border:1px solid gray;
	background-color:white;
	font-size:1em;
}

#side .content h3 {
	font-size:13px;
	line-height:34px;
	background-color:#f8f8f8;
	color:#404040;
	margin-bottom:5px;
	border-bottom:1px dotted gray;
	text-shadow:0px 0px 1px white;
}

#side .content a.footer {
	clear:both;
	font-size:12px;
	color:#606060;
	display:block;
	text-align:right;
	margin:0px 3px 10px 0px;
	padding-top:6px;
}

#side .content .desc {
	margin:8px 5px;
	color:#505050;
	font-size:12px;
	line-height:13px;
}
#side .content .desc p { margin-bottom:6px; }

#side .button {
	border-radius:.2em;
	padding:0;
	border:3px solid #008000;
	background-color:#00a000;
	max-width:300px;
	margin-left:auto;
	margin-right:auto;
}
#side .button a {
	text-align:center;
	vertical-align:middle;
	display:block;
	padding:10px 15px 7px 15px;
	color:white;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
}
#side .button a:visited { color:white; }
#side .button a p { font-size:12px; margin-bottom:2px; }
#side .button a h5 { background:url('/img/v2/icon/icon_21x25_entry.png') no-repeat left center; padding-left:28px; display:inline; margin-left:-12px; }
#side .mypage { border-color:#ff5501; background-color:#ff7800; }
#side .mypage a h5 { background:url('/img/v2/icon/icon_21x25_mypage_g.png') no-repeat left center; padding-left:28px; display:inline; margin-left:-12px; }

#side .loader { text-align:center; margin:10px; }
#side .loader p {
	display:inline;
	background:url('/img/v2/icon/loader.gif') no-repeat left center;
	padding:5px 0;
	padding-left:24px;
	font-size:12px;
	color:#505050;
}

#side .thumb h3 {
	background:url('/img/v2/icon/icon_19x19_buroga_g.png') no-repeat 5px 6px;
	padding-left:30px;
}

/* thumbnail list */
#blog-image {
	font-size:.7em;
}
#blog-image .jq-follow-item-widget.jq-follow-ttl-image .jq-follow-image img {
	min-height:initial;
}


#side .vote h3 {
	background:url('/img/v2/icon/icon_19x19_vote_g.png') no-repeat 5px center;
	padding-left:30px;
}
#side .vote li {
	list-style:none none outside;
	font-size:10px; 
	color:#505050; 
	padding:6px 4px; 
	border-bottom:1px dotted gray;
	line-height:1.3;
}
#side .vote li a { 
	display:block; 
	font-size:14px; 
	text-decoration:none;
	overflow:hidden;
	white-space:nowrap; text-overflow:ellipsis; 
	background:url('/vote/img/icon_qstn_s.gif') no-repeat left center;
	padding-left:18px;
	margin-bottom:2px;
}

#side .sticky {
	position:sticky;
	top:1em;
	margin-bottom:0;
}



/* ************************************************ */
/* 履歴表示 */
/* ************************************************ */
#historySide {}
#historySide h3 { padding-left:5px; }
#historySide .item li {
	min-height:53px;
	clear:both;
	border-top:1px dotted gray;
}
#historySide .item li:last-child { border-bottom:1px dotted gray; }
#historySide .allow {
	width:80%;
	height:26px;
	margin:3px auto;
	cursor:pointer;
	opacity:0.4;
	border:1px solid white;
	border-radius:6px;
	transition:all 0.2s ease-in-out;
}
#historySide .allow:hover {
	opacity:1;
	border-color:#c0c0c0;
}
#historySide .up {
	background:url('/img/v2/icon/allow_u.png') no-repeat center center;
}
#historySide .down {
	background:url('/img/v2/icon/allow_d.png') no-repeat center center;
}
#historySide .item a {
	font-size:12px !important;
	display:block;
	margin:5px 0px;
	white-space:normal !important;
	overflow:hidden;
	text-overflow:ellipsis;
}
#historySide .item img {
	width:40px;
	height:40px;
	float:left;
	margin:0px 2px;
	border:1px solid gray;
}

#historyBottom {
	margin:30px 0px; 
	font-size:12px; 
	border:1px dotted gray;
	padding:5px 10px;
}
#historyBottom .button {
	width:30px;
	opacity:0.4;
	border:1px solid white;
	border-radius:12px;
	transition:all 0.2s ease-in-out;
}
#historyBottom .button:hover {
	opacity:1;
	cursor:pointer;
	border-color:gray;
}
#historyBottom .left {
	background:url('/img/v2/icon/allow_l.png') no-repeat center center;
}
#historyBottom .right {
	background:url('/img/v2/icon/allow_r.png') no-repeat center center;
}
#historyBottom h3 { font-size:15px; }
#historyBottom h3::before { content:"■"; margin-right:3px; color:gray; }
#historyBottom table { width:100%; margin-bottom:8px; }
#historyBottom table td { height:100px; vertical-align:middle; }
#historyBottom .item li {
	padding:0px;
	float:left;
	min-height:95px;
}
#historyBottom .item a {
	display:block;
	margin:0px 3px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:center;
}
#historyBottom .item a:hover { box-shadow:1px 1px 3px black; }
#historyBottom .item img {
	width:70px;
	height:70px;
	box-shadow:2px 2px 2px gray;
	margin:3px auto;
	display:block;
}



/* ************************************************ */
/* 広告 */
/* ************************************************ */
	